body {
	margin:0;
	padding:0;
	font-size:100%;
	font-family:"Century Gothic", Verdana, Geneva, sans-serif;
	background:#e9e9e9;
	background-image:url(../imgs/bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#container {
	width:960px;
	background:#fff;
	border-left: 1px #c48115 solid;
	border-right: 1px #c48115 solid;
	border-bottom: 1px #c48115 solid;
	overflow:hidden;
	margin:auto;
	margin-top:0;
	margin-bottom:100px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	box-shadow: 0px 0px 10px #000;
}
#topHeader {
	width:100%;
	margin:0;
	padding:0px;
	
	height:25px;
	background:#333;
	box-shadow: 0px 0px 10px #000;
	border-bottom:1px solid #fff;
	margin-bottom:-1px;
	position:relative;
	
}
.homeLink {
	float:left;
	margin-top:3px;
	margin-left:10px;
	text-decoration:none;
	border:0;
	color:#ccc;
	background-image:url(../imgs/Home.png);
	background-repeat:no-repeat;
	padding-left:20px;
	display:block;
	font-weight:bold;
}
.homeLink:hover {
	background-image:url(../imgs/HomeHover.png);
	text-decoration:underline;
	color:#fff;
}
#topHeaderInsider {
	width:960px;
	height:25px;
	margin:auto;
	background-image: url(../imgs/bg_topHeader.png);
	background-position:left;
	background-repeat:no-repeat;
	
}
#topHeaderInsider a.blankLink {
	display:block;
	width:200px;
	float:right;
	margin-right:20px;
	height:100%;
	text-decoration:none;
	
}
#header a.blankLink {
	display:block;
	width:200px;
	height:30px;
	text-decoration:none;
	float:right;
	margin-right:20px;
	
	
}
#header {
	height:250px;
	background:#fff;
	margin-top:0px;
	position:relative;
	background-image:url(../imgs/header.jpg);
}
#topNav {
	height:15px;
	background: #3AA1BF;
	
	background-repeat:no-repeat;
}
#columnContainer {
/*overflow:hidden;*/
}
#left {
	width:220px;
	background:#fff;
	float:left;
}
#main {
	width:500px;
	background:#fff;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
#right {
	width:220px;
	background:#fff;
	float:left;
}
#footer {
	clear:both;
	height:100px;
	background: #3AA1BF;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	text-align:center;
	color:#fff;
	font-size:0.8em;
	padding-top:40px;
}
